Subject: Re: CCL:MM vdW potential function derivation

From: TREVOR D POWER <[email-masked]>
Date: Thu, 23 Mar 2000 16:25:40 -0600 (CST)

You will want to take a look at:

Norrby, P.-O.; Liljefors, T. J. Comp. Chem. (1998) 19,10 1146-1166

There is quite a lot in there about force field development.

Cheers,
Dr. David Power
Department of Chemistry
University of North Texas
NT Station, Box 305070
Denton, TX 76203-5070
USA
[email-masked]

On Wed, 22 Mar 2000, Dave Price wrote:

> Dear CCLers,
> 	I am trying to parameterise a system for use in molecular
> mechanics/molecular dynamics/monte carlo calculations.  I have seen
> little in the literature about this (eg electron gas method, 
> HF/DFT calcs for torsional angles), has anyone published a comprehensive
> review or have any very useful programs for this sort of thing?
> I will summarise any answers I get if there is an interest.
> (Please don't tell me to use the universal force-field).
> 	Cheers,
> 		Dave
> 
> -- 
> ------------------------------------------------------------------------
> 
> Dr. David W. Price,       Tel: +44 (0)118 9875123  extn 7415
> Department of Chemistry,  Fax: +44 (0)118 9316331
> University of Reading,    mailto:[email-masked]
> Whiteknights, 
> READING                http://www.chem.rdg.ac.uk/g50/mmrg/dave/dave.html
> RG6 6AD 
> U.K.
>  
> ------------------------------------------------------------------------
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
>